group "ProposedCollateralResponse.model"

Namespace: | http://www.fpml.org/FpML-5/reporting
Content: | 3 elements
Defined: | globally in fpml-collateral-processes-5-3.xsd; see XML source
Includes: | definitions of 3 elements
Used: | at 1 location

Content Model Diagram

Complex Content Model
(variationMargin, segregatedIndependentAmount?) | segregatedIndependentAmount

Content Model Elements (3):

  segregatedIndependentAmount (in collateralProposalStatus),
  segregatedIndependentAmount (in collateralProposalStatus),
  variationMargin (in collateralProposalStatus)

Known Usage Locations

- In definitions of global complexTypes (1):
  CollateralProposalStatus

XML Source (w/o annotations (2); see within schema source)

<xsd:group name="ProposedCollateralResponse.model"> <xsd:choice> <xsd:sequence> <xsd:element name="variationMargin" type="ProposedCollateralResponse"/> <xsd:element minOccurs="0" name="segregatedIndependentAmount" type="ProposedCollateralResponse"/> </xsd:sequence> <xsd:element name="segregatedIndependentAmount" type="ProposedCollateralResponse"/> </xsd:choice> </xsd:group>

Content Element Detail (all declarations; defined within this component only; 3/3)
segregatedIndependentAmount

  Type: | ProposedCollateralResponse, complex content

  XML Source (see within schema source)

  <xsd:element minOccurs="0" name="segregatedIndependentAmount" type="ProposedCollateralResponse"/>

segregatedIndependentAmount

  Type: | ProposedCollateralResponse, complex content

  segregated independent amount details for proposed collateral response
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="segregatedIndependentAmount" type="ProposedCollateralResponse"/>

variationMargin

  Type: | ProposedCollateralResponse, complex content

  variation margin details for proposed collateral response
  XML Source (w/o annotations (1); see within schema source)

  <xsd:element name="variationMargin" type="ProposedCollateralResponse"/>

XML schema documentation generated with DocFlex/XML 1.8.6b2 using DocFlex/XML XSDDoc 2.5.1 template set. All content model diagrams generated by Altova XMLSpy via DocFlex/XML XMLSpy Integration.